diff -Nru cpm-0.32/debian/changelog cpm-0.32/debian/changelog
--- cpm-0.32/debian/changelog	2022-03-27 14:15:18.000000000 +0300
+++ cpm-0.32/debian/changelog	2022-12-10 19:42:45.000000000 +0200
@@ -1,3 +1,11 @@
+cpm (0.32-1.5) unstable; urgency=low
+
+  * Non-maintainer upload.
+  * Add patch from Andreas Metzler to find gpgme using pkgconf.
+    (Closes: #1023917)
+
+ -- Adrian Bunk <bunk@debian.org>  Sat, 10 Dec 2022 19:42:45 +0200
+
 cpm (0.32-1.4) unstable; urgency=medium
 
   * Non-maintainer upload.
diff -Nru cpm-0.32/debian/patches/gpgme-locate-pkgconf.patch cpm-0.32/debian/patches/gpgme-locate-pkgconf.patch
--- cpm-0.32/debian/patches/gpgme-locate-pkgconf.patch	1970-01-01 02:00:00.000000000 +0200
+++ cpm-0.32/debian/patches/gpgme-locate-pkgconf.patch	2022-12-10 19:18:36.000000000 +0200
@@ -0,0 +1,34 @@
+--- cpm-0.32.orig/configure.in
++++ cpm-0.32/configure.in
+@@ -353,29 +353,12 @@ PKG_CHECK_MODULES([LIBXML], [libxml-2.0]
+ LIBXML_XMLLINT="$exec_prefix/bin/xmllint"
+ AC_SUBST(LIBXML_XMLLINT)
+ 
+-AC_PATH_PROG([GPGME_CONFIG], [gpgme-config])
+-if test -z "$ac_cv_path_GPGME_CONFIG"; then
+-  AC_MSG_ERROR([Could not find gpgme anywhere.])
+-fi
+-
+-LIBGPGME_VERSION="`$GPGME_CONFIG --version | cut -d '.' -f 1,2 | sed -e 's/\\.//g'`"
+-if test $LIBGPGME_VERSION -lt 10; then
+-  AC_MSG_ERROR([GPGME must be version 1.0 or higher.])
+-fi
+-if test $LIBGPGME_VERSION -lt 11; then
+-  AC_MSG_NOTICE([GpgME version lower than 1.1 found, recipients can't be detected automatically.])
+-  WRAPPER_NECESSARY=1
+-else
+-  AC_MSG_NOTICE([GpgME version 1.1+ found. Enabling automatic recipient detection.])
++PKG_CHECK_MODULES([LIBGPGME], [gpgme >= 1.1.0],
+   CFLAGS="${CFLAGS} -DGPGME_HAS_RECIPIENT"
+   WRAPPER_NECESSARY=0
+-fi
++)
+ AC_SUBST(WRAPPER_NECESSARY)
+ 
+-LIBGPGME_LIBS="`$GPGME_CONFIG --libs`"
+-LIBGPGME_CFLAGS="-D_FILE_OFFSET_BITS=64 `$GPGME_CONFIG --cflags`"
+-AC_SUBST(LIBGPGME_LIBS)
+-AC_SUBST(LIBGPGME_CFLAGS)
+ 
+ # ------------------------------------------------------------------------------
+ 
diff -Nru cpm-0.32/debian/patches/series cpm-0.32/debian/patches/series
--- cpm-0.32/debian/patches/series	2022-03-26 13:22:26.000000000 +0200
+++ cpm-0.32/debian/patches/series	2022-12-10 19:38:02.000000000 +0200
@@ -1,3 +1,4 @@
 fix-ftbfs-gcc-10.patch
 libxml2.patch
 posix-configure-in.patch
+gpgme-locate-pkgconf.patch
